Bug 24166 - Incorrect locale name "gr_GR". Proper is "el".
Incorrect locale name "gr_GR". Proper is "el".
Product: Red Hat Linux
Classification: Retired
Component: tcsh (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-01-16 19:16 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-17 12:50:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-16 19:16:53 EST
In the tcsh-6.09 RPM, the greek translation is put in
while the correct is
All other translations are located in /usr/share/locale/el/

The two-letter language codes come from ISO 639-1:
The "Greek" language is depicted with "el".

I think that at some point of time, the entry for the Greek language
in libc was incorrectly "gr" and it has been corrected (somewhere in '96 or '97).

Comment 1 Need Real Name 2001-01-17 12:50:56 EST
Ditto for tcsh-6.10-1.
Comment 2 Jeff Johnson 2001-01-17 16:20:16 EST
Fixed in tcsh-6.10-2. Thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.